Bug 22729 - Unable to leave 'remote queue' field blank
Summary: Unable to leave 'remote queue' field blank
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-22 11:34 UTC by Tim Waugh
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-04 00:17:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-12-22 11:34:01 UTC
It's impossible to have a blank remote queue, meaning that I cannot print
to any of the printers in the building I'm in.

Comment 1 Tim Waugh 2000-12-22 12:23:48 UTC
Specifically, line 4448:

	if {$queue == ""} { set queue "pr" }

conflicts with the advice on line 4486:

If you are printing to a TCP/IP printer, leave
this field blank.


Comment 2 Glen Foster 2001-01-11 21:04:36 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 3 Crutcher Dunnavant 2001-02-02 01:22:21 UTC
Line 4448 in what?

Comment 4 Tim Waugh 2001-02-02 09:53:14 UTC
(There was no LPRngTool component when I filed this.)

Comment 5 Crutcher Dunnavant 2001-02-03 19:49:14 UTC
Okay,
LPRngTool will not be shiping. But printconf has this same validation.
Please explain, do the printers in your building refuse to work if they get a
printer specified?

Comment 6 Tim Waugh 2001-02-04 00:17:18 UTC
Yes.  For example, the Xerox DocuPrint N40.

Comment 7 Crutcher Dunnavant 2001-02-04 22:41:32 UTC
This is fixed.


Note You need to log in before you can comment on or make changes to this bug.